export const NoDataContent = [
    {
        field: 'classes',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "empty-title",
        empty_text: "class-empty-text",
        btn_action: "class-btn-action",
    },
    {
        field: 'assign_exams',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "assign-empty-title",
        empty_text: "assign-empty-text",
        btn_action: "assign-btn-action",
    },
    {
        field: 'group_student',
        search_title: '',
        search_text: '',
        empty_title: "group-empty-title",
        empty_text: "groups-empty-text",
        btn_action: "group-btn-action",
    },
    {
        field: 'student_management',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "empty-title",
        empty_text: "student-management-empty-text",
        btn_action: "student-management-btn-action",
    },
    {
        field: 'students_list',
        search_title: "search-title",
        search_text: "search-text",
    },
    {
        field: 'learning_container',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "empty-title",
        empty_text: "learning-empty-text",
    },
    {
        field: 'unit_test_assign_results',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "results-empty-title",
        empty_text: "result-empty-text",
    },
    {
        field: 'series_list',
        empty_title: "empty-title",
        empty_text: "series-list-empty-text",
    },
    {
        field: 'series_detail',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "empty-title",
        empty_text: "series-empty-text",
    },
    {
        field: 'teacher_unit_test',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "empty-title",
        empty_text: "teacher-empty-text",
        btn_action: "teacher-btn-action",
    },
    {
        field: 'schedules_calendar',
        search_title: "search-title",
        search_text: "search-text",
        empty_title: "empty-title",
        empty_text: "calendar-empty-text",
    },
]